.App {
  text-align: center;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}



.App-link {
  color: #61dafb;
}


#components-grid-demo-flex-order [class~='ant-row'] {
  background: rgba(128, 128, 128, 0.08);
}

.navbar {
  background-color: rgb(189, 189, 189);
}

.navbar-text {
  padding-top: 15px;
  font-weight: bold;
  color: white;
}

.navbar-text:hover {
  padding-top: 15px;
  font-weight: bold;
  color: white;
  cursor: pointer;
}

.container-body {
  padding: 40px 70px;
}